body{
    background:#f4f4f4;
    font-family: 'Playfair Display', serif;
}

header{
    margin-bottom:30px;
}

nav a{
    text-decoration:none;
    color:black;
    font-weight:bold;
    margin:10px;
}

article{
    background:white;
    padding:15px;
    border:1px solid #ccc;
}

img{
    width:100%;
    height:220px;
    object-fit:cover;
}

footer{
    margin-top:30px;
}
h1,h2,h3{
font-family:'Open Sans', sans-serif;
}

nav a{
font-family:Consolas, monospace;
}